.about__row {
	display: flex;
	justify-content: ;
	align-content: ;
	align-items: center;
}

.about-title h3 {
	font-weight: bold;
	font-size: 32px;
	line-height: 1.5;
	margin: 0;
}

.service-cards {
	background: #fff;
}

.who__we__title__box {
	padding-bottom: 40px;
}

.who__we__title__box_sub__text {
	margin-top: 24px;
	margin-bottom: 15px !important;
	letter-spacing: 0 !important;
	text-transform: unset !important;
	text-align: center;
}

.service-card-body {
	padding: 20px 20px 35px;
}
.service-card-desc p {
	display: -webkit-box;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-line-clamp: 3;
	line-height: 1.5;
	max-height: 5em;
}


.year__card__box {
	display: grid;
	grid-template-columns: repeat(3,1fr);
	gap: 15px;
	padding-top: 0px;
}

.year__card__item {
	border: 1px solid #c7c7c7;
	padding: 15px;
	background: #fff;
}

.year__card__title {
	text-decoration: underline;
}


/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {


	.year__card__box {
		display: grid;
		grid-template-columns: repeat(1,1fr);
		gap: 15px;
		padding-top: 0px;
	}


	
} 